apiVersion: apps/v1
kind: Deployment
metadata:
  creationTimestamp: null
  labels:
    app: nginx-curso
  name: nginx-curso
  namespace: curso
spec:
  replicas: 1
  selector:
    matchLabels:
      app: nginx-curso
  strategy: {}
  template:
    metadata:
      creationTimestamp: null
      labels:
        app: nginx-curso
    spec:
      containers:
      - image: nginx:alpine
        name: nginx
        resources: {}
status: {}
